<?php

namespace App\Api\V1\Requests;

use Config;
use Dingo\Api\Http\FormRequest;

class SaveLeaveApprovalRequest extends FormRequest
{
    public function rules()
    {
        return [
            'oid' => 'nullable',
            'empcodepropose' => 'nullable',
            'empcodeapprove' => 'nullable',
            'proposalno' => 'nullable',
            'keterangan' => 'nullable',
            'approvalstatus' => 'nullable'
        ];
    }

    public function authorize()
    {
        return true;
    }
}
